body{
    font-family: Arial, Tahoma;
    font-size: 12px;
}
 
#main{
    width: 100%;
    height: 600px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}

#head{
    width: 100%;
    height: 100px;
    background-color:red;
    border: 1px solid #CDCDCD;
    margin-bottom:5px;
}

#left{
    width: 300px;
    min-height: 400px;
    border: 1px solid #CDCDCD;
    float:left;
    background-color: #004C00;
    margin-bottom: 5px;
}

#content{
    width: 715px;
    min-height: 400px;
    border: 1px solid #CDCDCD;
    float:left;
    background-color: aqua;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
}
#right{
    width: 300px;
    min-height: 400px;
    border: 1px solid #CDCDCD;
    background-color: chocolate;
    float:right;
    margin-bottom: 5px;
}

#footer{
    height: 50px;
    clear: both;
    border: 1px solid #CDCDCD;
    background-color: #F8F8FF;
    background-color: cornflowerblue;
}

p{color: #004C00;}

.mySlide{
    display: none;
}

#test1{
    width: 100%;
    height: 100%;
    background-color: #004C00;
}
#test2{
    width: 100%;
    height: 100%;
    background-color: rgb(52, 0, 76);
}
#test3{
    width: 100%;
    height: 100%;
    background-color:rgb(228, 195, 11);
}